html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    background-color: #e8e8e8;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*,
*:focus {
    outline: 0 !important;
}

ul, ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    transition: all .3s ease-in-out;
    color: #000;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    color: #996600;
}

.img-width-responsive img {
    display: block;
    max-width: 100%;
    height: auto;
}

.font-italic {
    font-style: italic;
}

.form-control {
    border-radius: 0;
    box-shadow: none;
    border-color: transparent;
    border-bottom: 2px solid #fdc75a;
    height: 40px;
}

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0;
}

.btn.main {
    background-color: #fdc75a;
    font-weight: 600;
}

.btn.main:hover {
    background-color: #232323;
    color: #fdc75a;
}

.grey-bg {
    background-color: #f4f4f4;
}

.headeringBackgroundColored {
    background-color: #fdc75a;
    padding: 10px;
    font-weight: 700;
}

/**** SITE STYLING ****/
.navbarWrapper {
    background-color: #fdc75a;
    margin-bottom: 30px;
    margin-top: 30px;
}

.navbar-brand {
    height: auto;
    left: -3px;
    padding: 0;
    position: absolute;
    top: -15px;
}

.navbar {
    border: 0;
    margin-bottom: 0;
}

.navbar-nav > li:first-child {

}

.navbar-nav > li > a {
    color: #000;
    font-size: 13px;
    font-weight: 600;
    line-height: 50px;
    padding: 0 10px;
    text-decoration: none;
    text-shadow: none;
}

.navbar-nav > li.active > a,
.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover, .nav > li > a:active {
    background-color: transparent;
    color: #000;
}

#wrapper {
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(40, 40, 40, 0.15);
    -moz-box-shadow: 0 0 5px 0 rgba(40, 40, 40, 0.15);
    -webkit-box-shadow: 0 0 5px 0 rgba(40, 40, 40, 0.15);
    padding: 15px;
}

/*** MANÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ET HABER ****/
.mansetHaber-owl {
    position: relative;
}

#owl-mansetHaber .owl-item {
    max-height: 310px !important;
    width: 100%;
}

#owl-mansetHaber .owl-item img {
    width: 100%;
}

.mansetHaberNumbers {
    background-color: #fff;
    display: inline-block;
    height: 51px;
    position: relative;
    width: 100%;
}

.mansetHaberNumbers ul {
    margin-top: 10px;
    text-align: center;
}

.mansetHaberNumbers ul > li {
    display: inline-block;

}

.mansetHaberNumbers ul > li a {
    background-color: #f3f4f6;
    border-radius: 50%;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 600;
    height: 27px;
    line-height: 27px;
    margin-right: 3px;
    text-align: center;
    width: 27px;
}

.mansetHaberNumbers ul > li.active a {
    background-color: #fdc75a;
    color: #fff;
}

.owl-manset-next-con,
.owl-manset-prev-con {
    display: none;
    position: absolute;
    top: 30%;
}

.owl-manset-next-con {
    right: 0;
}

.owl-manset-next,
.owl-manset-prev {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 60px;
    text-align: center;
    text-shadow: 1px 1px 1px #303030;
    width: 35px;
}

.owl-manset-prev-con {
    left: 0;
}

.mansetHaber-owl:hover .owl-manset-next-con,
.mansetHaber-owl:hover .owl-manset-prev-con {
    display: block;
}

#owl-mansetHaber .caption {
    background-color: #fdc75a;
    bottom: 0;
    display: table;
    height: 65px;
    position: absolute;
    text-align: center;
    width: 100%;
}

#owl-mansetHaber .caption span {
    display: table-cell;
    line-height: 26px;
    padding: 0 15px;
    text-align: center;
    vertical-align: middle;
}

#owl-mansetHaber .caption span {
    color: #000;
    font-size: 22px;
    font-weight: 700;
    /*text-transform: uppercase;*/
}

.main-title {
    background-color: #fdc75a;
    font-size: 13px;
    font-weight: 600;
    line-height: 33px;
    text-align: center;
}

ul.newsListStyle li a {
    color: #000;
    font-size: 13px;
    font-weight: 600;
    padding: 8px 10px;
    line-height: 16px;
    display: block;
}

ul.newsListStyle li:nth-child(even) {
    background-color: #fef8ea;
}

.haberItem {
    background-color: #fff;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .05);
    margin-bottom: 15px;
}

.haberItem .photo {
    min-height: 140px;
    overflow: hidden;
    max-height: 140px;
}

.haberItem .photo img {
    /* min-height: 170px; */
    width: auto;
    margin: 0 auto;
}

.haberItem .desc {
    padding: 10px;
}

.haberItem .desc a {
    font-weight: 600;
    height: 36px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
    line-height: 1.35em;
    font-size: 13px;

}

.haberItem .desc .shortDesc {
    height: 40px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
    line-height: 1.35em;
    font-size: 13px;
    border-top: 1px solid #EFEFEF;
    padding-top: 5px;
    margin-top: 5px;
}

.mainTitleBig {
    background-color: #fdc75a;
    border-left: 10px solid #996600;
    line-height: 50px;
    padding-left: 15px;
    font-size: 21px;
    font-weight: 700;
    min-width: 262px;
    margin-bottom: 15px;
    display: inline-block;
    text-transform: uppercase;
    padding-right: 15px;
}

#owl-yazarlar .owl-pagination {
    bottom: 0 !important;
    top: auto !important;
    margin-top: 0 !important;
    position: relative !important;
    right: 0;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #fdc75a;
}

.yazarItem {
    background-color: #fff;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .05);
}

.yazarItem .photo {
    max-height: 95px;
    overflow: hidden;
    height: 95px;
}

.yazarItem .desc .shortDesc {
    height: 44px;
    overflow: hidden;
    font-size: 13px;
    line-height: 14px;
}

.yazarItem .desc {
    padding: 7px 7px;
    position: relative;
}

.yazarItem .desc .title {
    font-weight: 700;
    display: block;
    font-size: 14px;
    max-height: 20px;
    overflow: hidden;
    margin-bottom: 5px;
}

.yazarItem .desc a {
    display: block;
}

.yazarItem .desc .shortDesc a.devami {
    position: absolute;
    right: 5px;
    bottom: -8px;
    color: #fdc75a;
    font-style: italic;
}

.yazarItem .desc .shortDesc a.devami:hover {
    color: #996600;
}

.emailSubscription {
    background-color: #fdc75a;
    padding: 30px;
}

.emailSubscription p {
    font-style: italic;
    font-size: 16px;
    letter-spacing: -0.8px;
    margin-bottom: 0;
}

.emailSubscription .content .form-control {
    display: inline-block;
    height: 50px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-color: #996600;
    border-bottom-width: 1px;
}

.emailSubscription .content .btn {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    border-radius: 0;
    min-width: 130px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    background-color: #996600;
    color: #fff;
}

.emailSubscription .content .form-group {
    position: relative;
}

footer {
    background-color: #232323;
    color: #fff;
    padding: 30px;
}

footer a {
    color: #fff;
}

footer a:hover,
footer a:focus {
    color: #fdc75a;
}

footer ul.footerNavigation li {
    font-size: 13px;
    font-weight: 600;
}

.copyright {
    padding: 15px 0;
}

.copyright p {
    font-size: 12px;
    margin-bottom: 0;
    color: #898989;
}

.social {
    overflow: hidden
}

.social a {
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 3px;
}

.social a:hover {
    color: #fff;
}

.social .fb a:before {
    content: "\f09a";
    font-family: FontAwesome;
}

.social .fb a {
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #3C5B9B !important;
}

.social .tw a:before {
    content: "\f099";
    font-family: FontAwesome;
}

.social .tw a {
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #359BED !important;
}

.social .googleplus a:before {
    content: "\f0d5";
    font-family: FontAwesome;
}

.social .googleplus a {
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #E33729 !important;
}

.social .rss a:before {
    content: "\f09e";
    font-family: FontAwesome;
}

.social .rss a {
    content: "\f09e";
    font-family: FontAwesome;
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #FD9F13 !important;
}

.social .pintrest a:before {
    content: "\f0d3";
    font-family: FontAwesome;
}

.social .pintrest a {
    content: "\f0d3";
    font-family: FontAwesome;
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #cb2027 !important;
}

.social .linkedin a:before {
    content: "\f0e1";
    font-family: FontAwesome;
}

.social .linkedin a {
    content: "\f0e1";
    font-family: FontAwesome;
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #027ba5 !important;
}
.social .instagram a:before {
    content: "\f16d";
    font-family: FontAwesome;
}

.social .instagram a {
    content: "\f16d";
    font-family: FontAwesome;
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #027ba5 !important;
}
.social .youtube a:before {
    content: "\f167";
    font-family: FontAwesome;
}

.social .youtube a {
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #F03434 !important;
}

.social h4 {
    margin: 25px 0 0 0;
}

.social ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

.social ul li {
    margin-right: 7px;
}

.social ul li {
    border-bottom: none;
}

.social a {
    transition: background 400ms ease-in-out;
    -webkit-transition: background 400ms ease-in-out;
    -moz-transition: background 400ms ease-in-out;
    -o-transition: background 400ms ease-in-out;
}

.haberDetayReklam {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.haberDetay h1 {
    font-size: 24px;
    margin-top: 0;
    font-weight: 700;
}

.commentsList li {
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.pageskin {
    position: relative;
}

.pageskin-item {
    top: 0;
    z-index: 4;
    width: 480px;
    height: 1000px;
    position: absolute;
}

.pageskin-item.left {
    right: 100%;
    text-align: right !important;
    margin-right: 15px;
}

.pageskin-item.right {
    left: 100%;
    text-align: left !important;
    margin-left: 15px;
}

.yazarWrapper {
    background-color: #fef8ea;
    padding: 15px;
    margin-bottom: 15px;
}

.yazarWrapper .photo,
.yazarWrapper .desc {
    display: inline-block;
    vertical-align: middle;
}

.yazarWrapper .desc label {
    font-size: 24px;
}

.yazarWrapper .desc {
    padding-left: 15px;
}

.tumYazilari {
    background-color: #232323;
    color: #fdc75a;

    padding: 0 15px;
    float: right;
}

.tumYazilari:hover {
    background-color: #996600;
    color: #fff;
}

.sidebarNav li a {
    background-color: #fdc75a;
    color: #000;
    display: block;
    font-size: 13px;
    padding: 7px 8px;
    border-bottom: 1px solid #fff;
    font-weight: 600;
}

.sidebarNav li a:hover,
.sidebarNav li a:focus,
.sidebarNav li.active a {
    background-color: #232323;
    color: #fdc75a;
}

#poll_container {
    background-color: #fff;
}

#currentpoll li {
    margin-bottom: 10px;
    padding-left: 5px;
}

#currentpoll li input {
    position: relative;
    top: 2px;
}

#currentpoll li .resultPercent {
    background-color: #fdc75a;
    color: #000;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    white-space: nowrap;
    margin-right: 10px;
    margin-top: 2px;
}

.poolQuestion {
    font-weight: 600;
    display: block;
    margin-bottom: 5px;
}

.totalResults {
    font-weight: 600;
    text-align: center;
    border-top: 1px solid #efefef;
    padding-top: 5px;
}

.kunyeContent h4 {
    background-color: #fdc75a;
    padding: 10px;
    font-weight: 600;
    font-size: 14px;
}

#currency_container {
    font-weight: 700;
    font-size: 13px;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
}

#currency_container tr > td {
    border: 0;
    vertical-align: middle;
    width: 50%;
    padding: 8px 8px 0px 8px;
}

#currency_container tr > td:first-child {
    border-right: 1px solid #efefef;
}
#currency_container .title {
    font-size: 13px;
}
#currency_container .change_rate {
    font-size: 11px;
}

#currency_container .down {
    color: #ec0b0b;
}

#currency_container .up {
    color: green;
}

#currency_container .arrow.up,
#currency_container .arrow.down {
    position: relative;
    text-align: center;
}
#currency_container .arrow.up:after,
#currency_container .arrow.down:after{
    font-family: FontAwesome;
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    position: relative;
    top: -5px;
}
#currency_container .arrow.up:after {
    content: "\f0d8";
}

#currency_container .arrow.down:after {
    content: "\f0d7";
}

#ads_a1,
#ads_a2,
#ads_a3,
#ads_a4,
#ads_a5,
#ads_a6,
#ads_a7,
#ads_a8,
#ads_a9
#ads_a10{
	margin-bottom:15px;
}